<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/flex.css">
</head>
<body>

    <header>
        <div class="wrapper">
            <h1>titre</h1>
        </div>
    </header>

    <div class="flex">
        <div class="flex-item">A</div>
        <div class="flex-item">  
            <div class="sub-flex-item">d</div>
            <div class="sub-flex-item">e</div>
            <div class="sub-flex-item">   
                <div class="flex col">  
                    <div class="sub-flex-item">d</div>
                    <div class="sub-flex-item">e</div>
                    <div class="sub-flex-item">f</div>
                </div>
            </div>
          
        </div>
        <div class="flex-item">B</div>
       
    </div>
   
</body>
</html>